Bug 122948 - [NEW PORT] dns/powerdns-devel: An advanced DNS server with multiple backends including SQL
Summary: [NEW PORT] dns/powerdns-devel: An advanced DNS server with multiple backends ...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philippe Audeoud
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-04-20 22:10 UTC by Ralf van der Enden
Modified: 2013-03-17 04:34 UTC (History)
0 users

See Also:


Attachments
powerdns-devel-3.0.20080406.shar (19.36 KB, text/plain)
2008-04-20 22:10 UTC, Ralf van der Enden
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ralf van der Enden 2008-04-20 22:10:00 UTC
PowerDNS is an advanced DNS server, which allows for several different
backends. Current backends include MySQL, PostgreSQL, bind, etc.

License: GPL V2

WWW: http://www.powerdns.com/

Generated with FreeBSD Port Tools 0.77
Comment 1 Philippe Audeoud freebsd_committer 2008-04-21 15:18:34 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jadawin

I'll take it.
Comment 2 Philippe Audeoud freebsd_committer 2008-04-21 15:27:28 UTC
State Changed
From-To: open->repocopy

Please repocopy dns/powerdns to dns/powerdns-devel
Comment 3 Philippe Audeoud freebsd_committer 2008-04-21 15:31:17 UTC
Responsible Changed
From-To: jadawin->portmgr

Please repocopy dns/powerdns to dns/powerdns-devel
Comment 4 Joe Marcus Clarke freebsd_committer 2008-04-26 18:55:40 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2008-04-26 18:55:40 UTC
Responsible Changed
From-To: portmgr->jadawin

Repocopy complete.
Comment 6 dfilter service freebsd_committer 2008-05-07 13:37:00 UTC
jadawin     2008-05-07 12:36:50 UTC

  FreeBSD ports repository

  Modified files:
    dns/powerdns-devel   Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Force commit, repocopy dns/powerdns to dns/powerdns-devel
  
  PR:             ports/122948
  Submitted by:   Ralf van der Enden <tremere@cainites.net>
  Approved by:    thierry (mentor)
  Repocopy by:    marcus
  
  Revision  Changes    Path
  1.59      +0 -0      ports/dns/powerdns-devel/Makefile
  1.16      +0 -0      ports/dns/powerdns-devel/distinfo
  1.2       +0 -0      ports/dns/powerdns-devel/pkg-descr
  1.15      +0 -0      ports/dns/powerdns-devel/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 dfilter service freebsd_committer 2008-05-07 13:40:08 UTC
jadawin     2008-05-07 12:40:00 UTC

  FreeBSD ports repository

  Modified files:
    dns/powerdns-devel   Makefile distinfo pkg-plist 
    dns/powerdns-devel/files 
                             patch-modules_gpgsqlbackend_Makefile_in 
  Added files:
    dns/powerdns-devel/files pdns-devel.in 
  Removed files:
    dns/powerdns-devel/files patch-pdns_qtype_cc 
                             tables-mssql_or_sybase.sql 
                             tables-mysql.sql tables-pgsql.sql 
                             tables-sqlite.sql 
  Log:
  PowerDNS is an advanced DNS server, which allows for several different
  backends. Current backends include MySQL, PostgreSQL, bind, etc.
  
  License: GPL V2
  
  WWW: http://www.powerdns.com/
  
  PR:             ports/122948
  Submitted by:   Ralf van der Enden <tremere@cainites.net>
  Approved by:    thierry (mentor)
  
  Revision  Changes    Path
  1.60      +46 -6     ports/dns/powerdns-devel/Makefile
  1.17      +3 -3      ports/dns/powerdns-devel/distinfo
  1.4       +5 -5      ports/dns/powerdns-devel/files/patch-modules_gpgsqlbackend_Makefile_in
  1.2       +0 -15     ports/dns/powerdns-devel/files/patch-pdns_qtype_cc (dead)
  1.1       +38 -0     ports/dns/powerdns-devel/files/pdns-devel.in (new)
  1.2       +0 -56     ports/dns/powerdns-devel/files/tables-mssql_or_sybase.sql (dead)
  1.2       +0 -57     ports/dns/powerdns-devel/files/tables-mysql.sql (dead)
  1.2       +0 -57     ports/dns/powerdns-devel/files/tables-pgsql.sql (dead)
  1.2       +0 -51     ports/dns/powerdns-devel/files/tables-sqlite.sql (dead)
  1.16      +2 -6      ports/dns/powerdns-devel/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 dfilter service freebsd_committer 2008-05-07 13:43:44 UTC
jadawin     2008-05-07 12:43:40 UTC

  FreeBSD ports repository

  Modified files:
    .                    modules 
    dns                  Makefile 
  Log:
  - Add dns/powerdns-devel
  
  PR:             ports/122948
  Submitted by:   Ralf van der Enden <tremere@cainites.net>
  Approved by:    thierry
  
  Revision  Changes    Path
  1.19777   +1 -0      CVSROOT/modules
  1.93      +0 -0      ports/dns/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 Philippe Audeoud freebsd_committer 2008-05-07 14:32:57 UTC
State Changed
From-To: open->closed

New port added, with approved changes. Thanks!